<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 2</title>
</head>
<body>
	<form action="" method="post" name="formulario" id="formulario">
		<p>Nombre	
		<input name="nombre" type="text" id="nombre">
		</p>
		<p>
			<input type="button" name="Submit" onclick="alert(formulario.nombre.value)" value="Aprietame">
		</p>
	</form>
</body>